OpenSprinkler Forums OpenSprinkler Mobile and Web App Mobile Web App with Screenshots (Updated) Re: Re: Mobile Web App with Screenshots (Updated)

#24259

momanz
Member

@salbahra wrote:

Speaking of bug fixes I also fixed the unicode issue to support Dan’s changes. I also fixed the bug in my code with commas in station names. This fix does require PHP >= 5.3.0. Hopefully, this doesn’t become an issue but if it is please let me know and I can write an alternative.

salbahra,

The most recent version of PHP in Optware is 5.2.17… After upgrading to the newer version of the app it seems to hang on a number of actions as I navigate through the menus. The developer console reports “HTTP/1.1 500 Internal Server Error.” Are willing to maintain compatibility with earlier versions of php?

-momanz